% Definition of colors based on the Atom Light theme

\NeedsTeXFormat{LaTeX2e}
\ProvidesPackage{atom-light-colors}[2019/05/19 Atom Light Colors]

\RequirePackage{xcolor}

\definecolor{atomPurple}{rgb}{0.56, 0.22, 0.63}
\definecolor{atomGrey}{rgb}{0.63, 0.63, 0.65}
\definecolor{atomBlue}{rgb}{0.34, 0.47, 0.94}
\definecolor{atomGreen}{rgb}{0.44, 0.62, 0.33}
\definecolor{atomRed}{rgb}{0.78, 0.38, 0.3}
\definecolor{atomBrown}{rgb}{0.55, 0.42, 0.09}
